div#klaviyo-bis-modal .form-control, div#klaviyo-bis-modal button {
    border-radius: 25px;
}
@media screen and (max-width:640px){
  body.klaviyo-bis-close {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  div#klaviyo-bis-modal #container {
    padding-top: 40px;
    margin: 0 10px;
  }
}
